/*
Möglichst alle Styles im namespace des VC Elements behalten, um Konflikte zu vermeiden
*/
.dhsv_vc_quote {
  background-color: transparent;
  color: #383b40;
}
.dhsv_vc_quote .dhsv_vc_quote_head {
  color: #383b40;
  border-bottom: 1px solid #d2d2d2;
}
.dhsv_vc_quote .dhsv_vc_quote_text {
  font-size: 24px;
  margin: 10px 0 10px 0;
}
.dhsv_vc_quote .dhsv_vc_quote_text p {
  display: inline;
  font-size: 24px;
  color: #383b40;
}
